View Issue Details

IDProjectCategoryView StatusLast Update
0001811PluginsFARCmdspublic2012-03-20 17:51
ReporterMaximusAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001811: "goto:" ошибочно меняет путь на пассивной панели вместо активной
Descriptionполомали
TagsNo tags attached.

Activities

Maximus

2011-06-25 17:07

reporter  

FarCmd110625.diff (1,844 bytes)
FarCmd110625.diff (1,844 bytes)

vskirdin

2011-07-24 10:27

administrator   bugnote:0007303

build 82

Maximus

2012-03-16 19:26

reporter   bugnote:0008777

закрыт

Issue History

Date Modified Username Field Change
2011-06-25 17:07 Maximus New Issue
2011-06-25 17:07 Maximus File Added: FarCmd110625.diff
2011-07-24 10:27 vskirdin Note Added: 0007303
2011-07-24 10:27 vskirdin Assigned To => vskirdin
2011-07-24 10:27 vskirdin Status new => feedback
2012-03-16 19:26 Maximus Note Added: 0008777
2012-03-16 19:26 Maximus Status feedback => assigned
2012-03-16 19:26 Maximus Status assigned => resolved
2012-03-20 17:51 vskirdin Status resolved => closed
2012-03-20 17:51 vskirdin Resolution open => fixed
2012-03-20 17:51 vskirdin Fixed in Version => 3.0